h4 {
    color: #69b532 !important;
}

#carphaatwork .functionList_2 .functionBox {
    margin-top: 20px;
    margin-bottom: 20px !important;
}

#footer1 span.text, .LeftOutPane .Contact_List span.text {
    width: 100%;
    text-align: left;
    padding-left: 30px;
    position: relative;
    top: -20px;
}

.country-programmes .pic_box {
    height: 200px;
    overflow-y: hidden;
}
.country-programmes-2 .pic_box {
    height: 160px;
    overflow-y: hidden;
}

.country-programmes .pic_box img, .country-programmes-2 .pic_box img {
    width: 100%;
    height: auto;
}

.fa-check, .fa-minus, .fa-globe {
    color: #69b532;
}

.background-section {
    background-color: #69b532;
    color: #FFFFFF;
    padding: 20px;
    margin-bottom: 40px;
    border-radius: 8px;
}

/*@media (min-width: 992px and max-width: 1199px) {
  .country-programmes .pic_box {
    height: 300px;
    overflow-y: hidden;
  }

  .country-programmes-2 .pic_box {
    height: 200px;
    overflow-y: hidden;
  }

  .country-programmes .pic_box img {
    width: 80%;
    height: auto;
  }
}

@media (min-width: 768px and max-width: 991px) {
  .country-programmes .pic_box, .country-programmes-2 .pic_box {
    height: 300px;
    overflow-y: hidden;
  }

  .country-programmes .pic_box img {
    width: 50%;
    height: auto;
  }

  .country-programmes-2 .pic_box img {
    width: 80%;
    height: auto;
  }
}*/

@media only screen and (max-width: 767px) {
  .country-programmes .pic_box, .country-programmes-2 .pic_box {
    height: 250px;
    overflow-y: hidden;
  }

  .country-programmes .pic_box img {
    width: 60%;
    height: auto;
  }

  .country-programmes-2 .pic_box img {
    width: 90%;
    height: auto;
  }
}

body
{
    top: 0px !important;
}
.goog-te-banner-frame {
    z-index: 0 !important;
}


table.table-color .header1 { background-color: #6CB33E; }
table.table-color .header2 { background-color: #C1D72E; }
table.table-color .header3 { background-color: #FDBD56; }
table.table-color .row1 { background: rgba(193, 215, 46, .2); } 
table.table-color .row2 { background: rgba(253, 189, 86, .4); } 
table.table-color .row3 { background: rgba(108, 179, 62, .4); }